<packet name="UpdateBank">
	<version number="1">
		<u32 name="spawn_id">
		<u32 name="bank_coins">
		<u32 name="bank_coins2">
		<u32 name="copper">
		<u32 name="silver">
		<u32 name="gold">
		<u32 name="plat">
		<u8 name="display">
	</version>
	<version number="882">
		<u32 name="spawn_id">
		<u32 name="bank_coins">
		<u32 name="bank_coins2">
		<u32 name="shared_bank_coins">
		<u32 name="shared_bank_coins2">
		<u32 name="copper">
		<u32 name="silver">
		<u32 name="gold">
		<u32 name="plat">
		<u8 name="display">
	</version>
</packet>